Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 12:44:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0588675388 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:28 PM, 01st Aug                     hi                    ok           04:29 PM, 01st Aug                     hi                    order # 9682547231           04:30 PM, 01st Aug                     hi          
           can u check status of my shipment           04:30 PM, 01st Aug                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           04:32 PM, 01st Aug                     hi                    can u check above query           04:32 PM, 01st Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:32 PM, 01st Aug                     hi                    this is click n collect...been more than 3 days still no news           04:32 PM, 01st Aug                     hi                    ok           04:32 PM, 01st Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:34 PM, 01st Aug                   Hamza                   We would ike to inform you that your order is ready for pick up in the store           04:35 PM, 01st Aug                   
   hi                    but why no notification for them same           04:35 PM, 01st Aug                     hi                    no update no msg           04:35 PM, 01st Aug                     hi                    i have been waiting for this           04:35 PM, 01st Aug                     hi                    still it shows processing           04:35 PM, 01st Aug                     hi                             04:36 PM, 01st Aug                     hi                    u can see  it shows processing...u people shoul update ur system           04:37 PM, 01st Aug                   Hamza                   We sincerely apologize for any inconvenience caused, and we request you to please visit the store and collect your order           04:38 PM, 01st Aug                   Hamza                   Is there anything else I can help you?&nbsp;           04:41 PM, 01st Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us. 
  Have a wonderful day.           04:44 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2928133